# DataExchange
TKSTEP209
StepFEA

# StepFEA_DummyNode Class Reference

Representation of STEP entity DummyNode
.

`#include <StepFEA_DummyNode.hxx>`

Inheritance diagram for StepFEA_DummyNode:

[legend]

## Public Member Functions

Standard_EXPORT | StepFEA_DummyNode ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepFEA_DummyNode::StepFEA_DummyNode | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepFEA_DummyNode::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepFEA_NodeRepresentation.

The documentation for this class was generated from the following file:

- StepFEA_DummyNode.hxx